BitVects.h File Reference

Pulls in all the BitVect classes. More...

`#include "BitVect.h"`
`#include "ExplicitBitVect.h"`
`#include "SparseBitVect.h"`

Go to the source code of this file.

## Typedefs

typedef SparseBitVect | SBV
typedef ExplicitBitVect | EBV

## Detailed Description

Pulls in all the BitVect classes.

Definition in file BitVects.h.

## Typedef Documentation

typedef ExplicitBitVect EBV

Definition at line 22 of file BitVects.h.

typedef SparseBitVect SBV

Definition at line 21 of file BitVects.h.